## libmoosex-markasmethods-perl 0.14

=== debian/changelog ===
libmoosex-markasmethods-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #658130)

 -- Dominique Dumont <dod@debian.org>  Tue, 31 Jan 2012 16:38:19 +0100
