=== debian/control ===
Source: libmoosex-markasmethods-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libb-hooks-endofscope-perl,
                     libmoose-perl (>= 0.94),
                     libnamespace-autoclean-perl (>= 0.12),
                     perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-markasmethods-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-markasmethods-perl.git
Homepage: http://search.cpan.org/dist/MooseX-MarkAsMethods/

Package: libmoosex-markasmethods-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libb-hooks-endofscope-perl,
         libmoose-perl (>= 0.94),
         libnamespace-autoclean-perl (>= 0.12)
Description: moose extension to ark overload code symbols as methods
 MooseX::MarkAsMethods is a Perl module that allows one to easily mark
 certain functions as Moose methods. This will allow other packages
 such as namespace::autoclean to operate without blowing away your
 overloads. After using MooseX::MarkAsMethods your overloads will be
 recognized by Class::MOP as being methods, and class extension as well
 as composition from roles with overloads will "just work".
 .
 By default this module checks for overloads, and marks those functions
 as methods.
 .
 namespace::autoclean will be invoked to clear out non-methods when
 'autoclean => 1' is passed to import or use.
