=== debian/control ===
Source: libmoosex-markasmethods-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libb-hooks-endofscope-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-markasmethods-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-markasmethods-perl.git
Homepage: https://metacpan.org/release/MooseX-MarkAsMethods

Package: libmoosex-markasmethods-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libb-hooks-endofscope-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Description: moose extension to ark overload code symbols as methods
 MooseX::MarkAsMethods is a Perl module that allows one to easily mark
 certain functions as Moose methods. This will allow other packages
 such as namespace::autoclean to operate without blowing away your
 overloads. After using MooseX::MarkAsMethods your overloads will be
 recognized by Class::MOP as being methods, and class extension as well
 as composition from roles with overloads will "just work".
 .
 By default this module checks for overloads, and marks those functions
 as methods.
 .
 namespace::autoclean will be invoked to clear out non-methods when
 'autoclean => 1' is passed to import or use.
