=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-MarkAsMethods   .*/MooseX-MarkAsMethods-v?@ANY_VERSION@@ARCHIVE_EXT@$
